/*

Bleu = #2f4888
Gris = #c0c0c0

*/



/******************************************************************************************

	Slider

******************************************************************************************/

/* On enlève ici la barre de chargement sur IE9 */
div#slider div.camera_bar {
	display: none;
}
div#slider div.custom_google-maps a.mapprint {
	display: none;
}

/******************************************************************************************

	Widgetkit (Google Maps)

******************************************************************************************/

.googlemaps h3.uk-h3 {
	color: #2f4888;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.googlemaps .uk-margin,
.googlemaps .uk-margin p {
	margin: 0px;
	padding: 0px;
}

/******************************************************************************************

	Widgetkit (HOME)

******************************************************************************************/

/* Couleurs de fond */
.widgetkit-home .uk-panel {
	background-color: #FFF;
}
.widgetkit-home .uk-panel:hover {
	background-color: #2f4888;
	transition-duration: 0.35s;
}

/* Titres */
.widgetkit-home h3.uk-panel-title {
	font-family: "roboto_condensedbold";
	font-size: 24px;
	line-height: 25px;
	color: #2f4888;
	margin: 0px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.widgetkit-home .uk-panel:hover h3.uk-panel-title a {
	color: #FFFFFF !important;
	transition-duration: 0.35s;
}
/* Contenus */
.widgetkit-home div.uk-margin {
	margin: 0px;
	padding: 0px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
}
.widgetkit-home div.uk-margin p {
	margin: 0px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.widgetkit-home .uk-panel:hover div.uk-margin p {
	color: #FFFFFF !important;
	transition-duration: 0.35s;
}

/******************************************************************************************

	Widgetkit (Logos partenaires)

******************************************************************************************/

.logos-home {
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logos-home .uk-panel {
	background-color: #FFF;
}
.logos-home .uk-overlay-panel {
	padding: 0px;
}
.logos-home p {
	margin: 0px;
	padding: 0px;
}

/******************************************************************************************

	Widgetkit (TEAM)

******************************************************************************************/

/* Titres */
.widgetkit-team h3.uk-panel-title {
	font-size: 16px;
	line-height: 16px;
	color: #2f4888;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
}
.widgetkit-team h3.uk-panel-title a {
	color: #2f4888;
	font-weight: bold;
}

/* Contenus */
.widgetkit-team div.uk-margin {
	margin: 0px;
	padding: 0px;
}


/* Désactiver le lien */
.widgetkit-team h3 a {
	pointer-events: none;
	cursor: default;
}

/******************************************************************************************

	Logo & accroche

******************************************************************************************/

/* En-tête bleu (position relative pour DIV absolute) */
div#header_centre {
	display: block;
	padding: 0px;
	width: 980px;
	height: 100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
@media screen and (max-width: 1020px) {
div#header_centre {
	width: 96%;
	margin-right: 2%;
	margin-left: 2%;
	position: relative;
}
}

/* En-tête bleu plus petit (scroll) */
.affix div#header_centre {
	display: none;
}

div#header_centre div.custom_titre {
	display: block;
	float: left;
	margin: 0px;
	padding-top: 32px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div#header_centre div.custom_titre p {
	margin: 0px;
	padding: 0px;
}
div#header_centre div.custom_titre a {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 34px;
	color: #FFF;
	font-weight: bold;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
}
div#header_centre div.custom_titre strong {
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-style: normal;
}


@media screen and (max-width: 700px) {
div#header_centre div.custom_titre {
	padding-top: 36px;
	transition-duration: 0.25s;
}
div#header_centre div.custom_titre a {
	font-size: 30px;
	transition-duration: 0.25s;
}
div#header_centre div.custom_titre strong {
	font-size: 13px;
	transition-duration: 0.25s;
}
}
@media screen and (max-width: 640px) {
div#header_centre div.custom_titre {
	padding-top: 40px;
}
div#header_centre div.custom_titre a {
	font-size: 26px;
}
div#header_centre div.custom_titre strong {
	font-size: 12px;
}
}
/* Les textes se centrent */
@media screen and (max-width: 580px) {
div#header_centre div.custom_titre {
	padding-top: 38px;
	text-align: center;
	width: 100%;
}
div#header_centre div.custom_titre a {
	font-size: 26px;
	line-height: 30px;
	display: block;
	clear: both;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
div#header_centre div.custom_titre strong {
	font-size: 14px;
	line-height: 14px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
}

/******************************************************************************************

	Header : langues

******************************************************************************************/

div#header_centre div.mod-languages {
	display: block;
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	position: absolute;
	top: 0px;
	right: 0px;
}
div#header_centre div.mod-languages ul,
div#header_centre div.mod-languages li {
	margin: 0px;
	padding: 0px;
}

@media screen and (max-width: 900px) {
div#header_centre div.mod-languages {
	padding-top: 5px;	
}
}
/* Les textes se centrent */
@media screen and (max-width: 580px) {
div#header_centre div.mod-languages {
	padding-top: 8px;	
	padding-left: 4px;
	right: auto;
}
}

/******************************************************************************************

	Header : titre + recherche

******************************************************************************************/

div#header_centre div.search {
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	right: 38px;
}

/* Effacer style iPhone / Safari */
div#header_centre div.search input.inputbox {
	-webkit-appearance: none;
	appearance: none;
    -webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
/* Champ de recherches */
div#header_centre div.search input.inputbox {
	display: block;
	margin: 0px;
	height: 30px;
	width: 150px;
	background-color: #2f4888;
	float: left;
	border-radius: 0px 0px 0px 5px;
	font-size: 14px;
	color: #6683cc !important;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6683CC;
	border-right-color: #6683CC;
	border-bottom-color: #6683CC;
	border-left-color: #6683CC;
}
/* Bouton avec loupe */
div#header_centre div.search input.button {
	display: block;
	height: 29px;
	margin: 0px;
	float: right;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #6683cc;
	border-right-color: #6683cc;
	border-bottom-color: #6683cc;
	border-left-color: #6683cc;
	border-radius: 0px 0px 5px 0px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

@media screen and (max-width: 900px) {
div#header_centre div.search input.inputbox {
	height: 25px;
	width: 125px;
}
div#header_centre div.search input.button {
	height: 24px;	
}
}
/* Les textes se centrent */
@media screen and (max-width: 580px) {
div#header_centre div.search {
	top: 0px;
	right: 0px;
}
}


/**** Page de résultat *****/

form.form-inline label.element-invisible,
div.search form#searchForm div.btn-toolbar,
div.search form#searchForm fieldset.phrases,
div.search form#searchForm div.form-limit,
div.search form#searchForm p.counter {
	display: none;
}

/**** Résultat : titre *****/
dl.search-results dt.result-title {
	font-weight: 700;
	color: #2f4888;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/**** Résultat : catégorie *****/
dl.search-results dd.result-category {
	margin: 0px;
	padding: 0px;
}

/**** Résultat : texte *****/
dl.search-results dd.result-text {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
/**** Résultat : highlight *****/
dl.search-results dd.result-text span.highlight {
	font-weight: 700;
}

/* Masquer Widget dans les résultats */
dl.search-results .uk-grid {
	display: none;
}

/******************************************************************************************

	Media Box (lightbox)

******************************************************************************************/

#jcemediabox-popup-caption h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
	color: #666;
}
span#jcemediabox-popup-numbers a:visited,
span#jcemediabox-popup-numbers a:link {
	color: #999;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}
span#jcemediabox-popup-numbers a:hover {
	color: #000;
}
span#jcemediabox-popup-numbers a.active {
	cursor: default;
	font-size: 0.875em;
	color: #000;
}


/******************************************************************************************

	Slider + Plan Google maps

******************************************************************************************/

div.custom_google-maps,
div.random-image {
	height: 250px;
}

@media screen and (max-width: 998px) {
div.custom_google-maps,
div.random-image {
	height: 194px;
}
div.random-image img,
div.custom_google-maps iframe {
	height: 194px;
	width: 760px;
}
}
@media screen and (max-width: 775px) {
div.custom_google-maps,
div.random-image {
	height: auto;
}
div.random-image img,
div.custom_google-maps iframe {
	height: auto;
	width: 100%;
}
}

/******************************************************************************************

	Sous-Menu

******************************************************************************************/

div.moduletable_sousmenu {
	display: block;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 10%;
}
div.moduletable_sousmenu h3 {
	display: none;
}
div.moduletable_sousmenu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div.moduletable_sousmenu li {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
div.moduletable_sousmenu li.deeper {
	padding-bottom: 0px;
}
div.moduletable_sousmenu li.parent {
	background-image: url(../images/bullet_menu_plus.gif);
	background-repeat: no-repeat;
	background-position: right 12px;
}
div.moduletable_sousmenu li.active.parent {
	background-image: url(../images/bullet_menu_moins.gif);
	background-position: right 12px;
}
div.moduletable_sousmenu a {
	font-family: 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	display: block;
	text-decoration: none;
}
/* déacllage pour éviter que le texte passe sur la flèche */
div.moduletable_sousmenu li.parent a {
	padding-right: 20px;
}
div.moduletable_sousmenu a:hover {
	color: #2f4888;
}
div.moduletable_sousmenu ul.nav li.active a {
	color: #2f4888;
}

/***************************** Sous-menu 2e niveau (décallage à droite) *******/

div.moduletable_sousmenu ul.nav li ul.nav-child {
	margin-top: 10px;
}
div.moduletable_sousmenu ul.nav li ul.nav-child li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

div.moduletable_sousmenu ul.nav li ul.nav-child li a {
	font-family: 'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #333333;
	display: block;
	padding-left: 15px;
}
div.moduletable_sousmenu ul.nav li ul.nav-child li a:hover {
	color: #2f4888;
}
div.moduletable_sousmenu ul.nav li ul.nav-child li.active a {
	color: #2f4888;
	background-image: url(../images/bullet_bleu.gif);
	background-repeat: no-repeat;
	background-position: -4px center;
}
div.moduletable_sousmenu ul.nav li ul.nav-child li:hover,
div.moduletable_sousmenu ul.nav li ul.nav-child li.active {
	background-color: rgba(0, 0, 0, .05);
	color: rgba(0, 0, 0, .05);
}

/* Le menu principal devient mobile */
@media screen and (max-width: 750px) {
div.moduletable_sousmenu a {
	font-size: 15px;
	line-height: 15px;
}
}
/* Le sous-menu passe au dessous, le titre s'affiche */
@media screen and (max-width: 640px) {
div.moduletable_sousmenu h3 {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #2f4888;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div.moduletable_sousmenu {
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0%;
}
}


/*****************************************************************************************

	Menu

******************************************************************************************/

div#menu .maximenuckh {
	display: block;
	padding: 0px;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
div#menu .maximenuckh ul {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
	list-style-image: none;
	list-style-type: none;
	display: block;
	width: 100%;
}
div#menu .maximenuckh li.level1 {
	margin: 0px;
	padding: 0px;
}

/***************** Niveau 1 ******************/

div#menu .maximenuckh li.level1 a {
	font-family: 'roboto_condensedbold', Arial, Helvetica, sans-serif;
	height: 30px;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	color: #FFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 18px !important;
	padding-bottom: 0px;
	padding-left: 18px !important;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
div#menu .maximenuckh li.level1.active {
	background-color: #666;
}
div#menu .maximenuckh li.level1 a:hover {
	background-color: #999;
}

/* si parent : supprimer flèche à droite */
div#menu-fr ul.maximenuck li.level1.parent > a::after,
div#menu-de ul.maximenuck li.level1.parent > a::after,
div#menu-fr ul.maximenuck li.level1.parent > span.separator::after,
div#menu-de ul.maximenuck li.level1.parent > span.separator::after {
    border-color: #fff transparent transparent;
    border-width: 0px 0px 0px;
    top: 0px;
}

/***************** Niveau 2 ******************/

div#menu .maximenuckh li.level1 li.level2 {
	width: auto;
	margin: 0px;
	padding: 0px;
	background-color: #c0c0c0;
	display: block;
	float: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
div#menu .maximenuckh li.level1 li.level2 a {
	font-family: 'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 18px;
	height: 30px;
	color: #FFF;
	width: auto;
	border: 0px none #FFF;
	padding-top: 6px;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 8px;
	margin: 0px;
	height: auto;
	display: block;
}
div#menu .maximenuckh li.level1 li.level2 a:hover {
	background-color: #999;
}
div#menu .maximenuckh li.level1 li.level2.active {
	background-color: #666;
}

/* supprimer restriction largeur */
div#menu div.maxidrop-main {
    width: auto !important;
}

/***************** Niveau 3 ******************/

/* Masquer 3e niveau */
li.maximenuck.parent.level2.maximenuckanimation div.floatck div.maxidrop-main {
	display: none;
}
/* Masquer flèche 3e niveau */
div#menu-fr ul.maximenuck li.level1.parent li.parent > a::after,
div#menu-de ul.maximenuck li.level1.parent li.parent > a::after,
div#menu-fr ul.maximenuck li.level1.parent li.parent > span.separator::after,
div#menu-de ul.maximenuck li.level1.parent li.parent > span.separator::after,
div#menu-fr ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a::after,
div#menu-de ul.maximenuck li.maximenuck ul.maximenuck2 li.parent:hover > a::after,
div#menu-fr ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a::after,
div#menu-de ul.maximenuck li.maximenuck ul.maximenuck2 li.parent.active > a::after {
	border-style: none;
	border-width: 0px;
	display: none;
}



@media screen and (max-width: 1005px) {
div#menu .maximenuckh li.level1 a {
	padding-left: 15px !important;
	padding-right: 15px !important;
	transition-duration: 0.25s;
}
div#menu .maximenuckh li.level1 li.level2 a {
	padding-left: 15px !important;
	padding-right: 20px !important;
	transition-duration: 0.25s;
}
}
@media screen and (max-width: 955px) {
div#menu .maximenuckh li.level1 a {
	font-size: 17px;
}
div#menu .maximenuckh li.level1 li.level2 a {
	font-size: 17px;
}
}
@media screen and (max-width: 920px) {
div#menu .maximenuckh li.level1 a {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
div#menu .maximenuckh li.level1 li.level2 a {
	padding-left: 10px !important;
	padding-right: 15px !important;
}
}
@media screen and (max-width: 835px) {
div#menu .maximenuckh li.level1 a {
	font-size: 15px;
}
div#menu .maximenuckh li.level1 li.level2 a {
	font-size: 15px;
}
}

/******************************************************************************************

	Breadcrumbs

******************************************************************************************/


div#main ul.actions {
	display: none;
}

div#main ul.breadcrumb {
	font-size: 16px;
	margin: 0px;
	color: #2f4888;
	font-weight: 400;
	display: inline;
	list-style-image: none;
	list-style-type: none;
	padding: 0px;
}
div#main ul.breadcrumb li {
	background-image: none;
	display: inline;
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

div#main ul.breadcrumb a,
div#main ul.breadcrumb a:visited {
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
div#main ul.breadcrumb a:hover {
	color: #2f4888;
	text-decoration: none;
}
div#main ul.breadcrumb a:active {
	color: #000;
	text-decoration: underline;
}

/******************************************************************************************

	CONTENUS

******************************************************************************************/

div#droite h1,
div#droite h2  {
	font-size: 36px;
	font-weight: bold;
	color: #2f4888;
	line-height: 38px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
/* Masquer l'article en page d'accueil */
div#droite div.item-page-home {
	display: none;
}
/* Espace DIV articles */
div#droite div.item-page,
div#droite div.search,
div#droite div.blog {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

@media screen and (max-width: 750px) {
div#droite h1,
div#droite h2  {
	font-size: 32px;
	line-height: 34px;
}
}
@media screen and (max-width: 640px) {
div#droite h1,
div#droite h2  {
	font-size: 28px;
	line-height: 30px;
}
}

/* Par exemple pour la page «Merci» du formulaire */
div#droite h4  {
	font-size: 16px;
	color: #2f4888;
	margin: 0px;
	text-align: left;
	display: block;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0.25em;
	padding-left: 0px;
}


/******************************************************************************************

	BOX Roulements (Widgets avec CSS .box-filets-gris)

******************************************************************************************/

.box-filets-gris {
	margin-top: -12px;
}
.box-filets-gris .uk-panel {
	border: 1px solid #CCC;
}
.box-filets-gris .uk-panel .uk-margin {
	margin-bottom: 0px;
}
.box-filets-gris .uk-panel h3 {
	margin: 0px;
	padding: 10px;
}
.box-filets-gris .uk-panel h3 a {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
/* Effet Rol-over */
.box-filets-gris .uk-panel:hover {
	background-color: #2f4888;
	transition-duration: 0.25s;
}
.box-filets-gris .uk-panel:hover h3 a {
	color: #FFF;
	text-decoration: none;
	transition-duration: 0.25s;
}
.box-filets-gris .uk-overlay-active .uk-active > .uk-overlay-scale,
.box-filets-gris .uk-overlay-hover.uk-hover .uk-overlay-scale,
.box-filets-gris .uk-overlay-hover:hover .uk-overlay-scale {
    transform: scale(1.03);
}

@media screen and (max-width: 767px) {
.box-filets-gris .uk-panel h3 a {
	font-size: 13px;
	line-height: 14px;
}
}


/******************************************************************************************

	NEWS (blog)

******************************************************************************************/

div.blog_news {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
div.blog_news div.leading-0,
div.blog_news div.leading-1,
div.blog_news div.leading-2,
div.blog_news div.leading-3,
div.blog_news div.leading-4,
div.blog_news div.leading-5,
div.blog_news div.leading-6 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

/* Navigation si article seul : passer au suivant */
div#droite ul.pagenav {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	text-align: center;
	background-image: none;
	list-style-image: none;
	list-style-type: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 60px;
}
div#droite ul.pager li.previous {
	float: left;
	display: block;
	margin: 0px;
	background-image: none;
	list-style-image: none;
	list-style-type: none;
	border: 1px solid #DCDCDC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
div#droite ul.pager li.next {
	float: right;
	display: block;
	margin: 0px;
	background-image: none;
	list-style-image: none;
	list-style-type: none;
	border: 1px solid #DCDCDC;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

div#droite ul.pager li.previous a,
div#droite ul.pager li.next a {
	text-decoration: none;
}


/******************************************************************************************

	NEWS (pagination)

******************************************************************************************/

div#droite div.pagination {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
div#droite div.pagination ul {
	padding: 0px;
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
}
div#droite div.pagination li {
	background-image: none;
	display: inline-block;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	
	padding: 0px;
}
div#droite div.pagination li a,
div#droite div.pagination li span {
	text-decoration: none;
	background-color: #F5F5F5;
	display: block;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	border: 1px solid #CCC;
	border-radius: 8px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
div#droite div.pagination li a:hover  {
	background-color: #2f4888;
	transition-duration: 0.25s;
	color: #FFF;
}
/* non actif */
div#droite div.pagination ul li.pagination-start span.pagenav,
div#droite div.pagination ul li.pagination-prev span.pagenav,
div#droite div.pagination ul li.pagination-next span,
div#droite div.pagination ul li.pagination-end span {
	color: #999;
}

/* supprimer l'effet roll-over "tooltip" */
div.tooltip {
	display: none !important;
}

/******************************************************************************************

	FORMULAIRE (Chronoforms v.5)

******************************************************************************************/

/* Réinitialiser affichage iPhone
div.item-page input,
div.item-page textarea.champs {
    -webkit-appearance: none;
    border-radius: 0px;
}
*/

.gbs3 {
	display: block;
	width: 100%;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.chrono_credits {
	display: none;
}
/* espace après tous les champs */
.gbs3 .form-group {
    margin-bottom: 20px;
}

/* largeur des labels */
.gbs3 .gcore-label-left {
    min-width: 30%;
    max-width: 30%;
}

/* largeur des champs */
.gbs3 .gcore-display-table {
	width: 70%;
}
.gbs3 #fin-envoyer.gcore-display-table {
	width: 100%;
	padding-left: 30%;
}
.gbs3 .form-control.A {
	width: 98% !important;
}

/* Typo dans les champs */
.gbs3 .form-control {
	font-size: 12px !important;
	line-height: 16px !important;
}


@media screen and (max-width: 860px) {
.gbs3 .gcore-label-left {
	min-width: 90%;
	max-width: 90%;
	clear: both;
	float: none;
	padding-bottom: 10px;
}
.gbs3 .gcore-display-table {
	width: 100%;
}
.gbs3 #fin-envoyer.gcore-display-table {
	width: 99%;
	padding-left: 0%;
}
}


/******************************************************************************************

	Box de GAUCHE

******************************************************************************************/

div.moduletable_logos {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 10%;
	margin: 0px;
	overflow: hidden;
}
div.moduletable_logos p {
	margin: 0px;
	padding: 0px;	
}
.lof-articlessroller .lof-inner {
	margin: 0px;
	padding: 0px;
	position: relative;
	transition: background-color 1s ease 0s;
	background-image: none;
	background-color: #FFF;
}
.lof-articlessroller .lof-row {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
@media screen and (max-width: 1020px) {
.lof-main-wapper,
.lof-articlessroller {
	width: 100% !important;
}
}
@media screen and (max-width: 640px) {
div.moduletable_logos {
	display: none;
}
}

/******************************************************************************************

	Adresse (FOOTER)

******************************************************************************************/

div#footer p {
	color: #FFF;
	font-size: 12px;
	white-space: nowrap;
}
div#footer p a {
	color: #FFF;
	text-decoration: underline;
}
div#footer p a:hover {
	color: #D9E4FF;
}
div#footer .uk-grid-margin {
	margin-top: 0px;
}

@media screen and (max-width: 767px) {
div#footer p {
}
}

/*****************************************************************************************************************

	Cookies CK 

*****************************************************************************************************************/

/* Bandeau d'alerte en bas des pages */
#cookiesck {
	color: #eeeeee;
	background: rgba(0,0,0,0.75);
	text-align: center;
	font-size: 90%;
	line-height: 1.2;
	padding: 1em;
}
#cookiesck_text {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#cookiesck_accept,
#cookiesck_decline,
#cookiesck_settings {
  background: #2f4888;
  border: 2px solid #2f4888;
  color: #FFFF;
}
#cookiesck_accept:hover,
#cookiesck_decline:hover,
#cookiesck_settings:hover {
	background-color: #882E2E;
	border: 2px solid #882E2E;
	color: #FFFF;
}

/* Message pop-up */
#cookiesck_interface {
	background-color: rgba(0,0,0,0.75);
	border: 0px none #000000;
	margin: 0px;
}
.cookiesck-main {
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	height: 80vh;
	margin-top: 10vh;
	background-color: #FFFFFF;
}
@media screen and (max-width: 1550px) {
.cookiesck-main {
	width: 60%;
}
}
@media screen and (max-width: 992px) {
.cookiesck-main {
	width: 75%;
}
}
@media screen and (max-width: 768px) {
.cookiesck-main {
	width: 90%;
}
}

/* Bouton (close) */
.cookiesck-main-close {
	position: relative;
	background: #2f4888;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.cookiesck-main-close:hover {
  background: #882E2E;
  color: #FFF;
}
.cookiesck-main-close::before {
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	color: #FFF;
	font-weight: bold;
	margin-right: 15px;
}

/* Titre & intro de la fenêtre */
.cookiesck-main-title {
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding-top: 1.5em;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-bottom: 0.75em;
}
.cookiesck-main-desc {
	padding-top: 0em;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
	font-size: 100%;
}
.cookiesck-category {
    padding: 1.5em;
    color: #333;
}

@media screen and (max-width: 640px) {
.cookiesck-main-buttons, .cookiesck-platform {
    flex-direction: column;
}
.cookiesck-main .cookiesck_button {
	text-align: center;
}
.cookiesck-category .cookiesck-platform {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}
.cookiesck-category .cookiesck-platform-name,
.cookiesck-category .cookiesck-platform-desc {
	width: 100%;
}
.cookiesck-platform .cookiesck_button {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
}
}

/* Bouton pour éditer ses réglages */
#cookiesck_options {
	font-size: 80%;
	line-height: 28px;
	text-align: center;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	border: 1px solid #FFF;
	background-image: none;
	background-color: rgba(0,0,0,0.10);
	margin: 15px
}
#cookiesck_options::before {
    font-family: "Font Awesome 5 Free";
    content: "\f0ad";
    color: #FFF;
    font-weight: bold;
}


/******************************************************************************************

	Copyright

******************************************************************************************/

.newsflash_copyright {
	text-align: center;
	display: block;
	margin: 0px;
	width: 100%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}

.newsflash_copyright p {
	font-size: 11px;
	color: #999;
	margin: 0px;
	padding: 0px;
}
.newsflash_copyright a {
	font-size: 11px;
	color: #999;
	text-decoration: underline;
}
.newsflash_copyright a:hover {
	color: #666;
}

/******************************************************************************************

	Menu mobile

******************************************************************************************/

/* dimension & fond */
#menu .mobilebarmaximenuck {
	height: 30px;
	background-color: #c0c0c0;
}
#menu .mobilebarmaximenuck:hover {
	cursor: pointer;
}
/* Texte (menu fermé) */
#menu .mobilebarmenutitleck {
	color: #fff;
	font-family: "roboto_condensedbold", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	padding-left: 40px;
}
/* bouton 3 bandes */
#menu .mobilebuttonmaximenuck {
	height: 30px;
	width: 30px;
	background-image: url(../images/bouton-3-bandes.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	margin: 0px;
	left: 0px;
}

/**************************** Menu ouvert ****************************/

.mobilemaximenuck {
	background-color: #333;
}

.mobilemaximenuck,
.mobilemaximenuck a {
	-webkit-box-shadow:inset 15px 0 15px -15px rgba(0,0,0,.75);
	box-shadow:inset 15px 0 15px -15px rgba(0,0,0,.75);
}
.mobilemaximenuck .mobilemaximenucktopbar {
	display: none;
}
.mobilemaximenuck .maximenuck {
	line-height: normal;
	min-height: 15px;
	background-image: none;
	padding: 0px;
	margin: 0px;
}
/* Menu tous niveaux */
.mobilemaximenuck div.level1.maximenuck > a,
.mobilemaximenuck div.level2.maximenuck > a,
.mobilemaximenuck div.level3.maximenuck > a {
	font-family: "roboto_condensedregular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 15px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/bouton-fleche.png);
	background-repeat: no-repeat;
	display: block;
	min-height: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-shadow: 0px 0px 0px #333;
}
/* Menu de 1er niveau */
.mobilemaximenuck div.level1.maximenuck > a {
	padding-left: 50px;
	background-position: 10px center;
}
/* Menu de 2e niveau */
.mobilemaximenuck div.level2.maximenuck > a {
	padding-left: 60px;
	background-position: 20px center;
}
/* Menu de 3e niveau */
.mobilemaximenuck div.level3.maximenuck > a {
	padding-left: 70px;
	background-position: 30px center;
}

/* Menu actif */
.mobilemaximenuck div.active.maximenuck > a {
	background-color: #2f4888;
}
.mobilemaximenuck div.open.maximenuck > a {
	background-color: #333;
}
.mobilemaximenuck div.current.maximenuck > a {
	background-image: url(../images/bouton-fleche.png);
}


/* picto «ouvrir» à droite */
.mobilemaximenucktogglericon {
	background-attachment: scroll;
	background-image: url(../images/bouton-ouvrir.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
	display: block;
	height: 35px;
	width: 35px;
	position: absolute;
	top: 2px;
	right: 5px;
}
/* picto «fermer» à droite */
.open .mobilemaximenucktogglericon {
	background-image: url(../images/bouton-fermer.png);
}